Debian Bug report logs - #727124
ITA: nautilus-actions -- nautilus extension to

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: alice ferrazzi <aliceinwire@gnumerica.org>

Date: Tue, 22 Oct 2013 13:36:01 UTC

Owned by: Takanori Suzuki <mail.tks@gmail.com>

Severity: normal

Fixed in version nautilus-actions/3.2.3-1

Done: Takanori Suzuki <mail.tks@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#727124; Package wnpp. (Tue, 22 Oct 2013 13:36:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to alice ferrazzi <aliceinwire@gnumerica.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 22 Oct 2013 13:36:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: alice ferrazzi <aliceinwire@gnumerica.org>
To: submit@bugs.debian.org
Subject: O: nautilus-actions -- nautilus extension to configure programs to launch
Date: Tue, 22 Oct 2013 22:33:54 +0900
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

I'm orphaning the package because I moved to different distribution and
 Window Manager.

-- 

     .vir.                    Alice Ferrazzi <alice.ferrazzi@gmail.com>
  .d$$$$$$b.
  $$$$( )$$$$$b     Gentoo,  If it moves, compile it!
 Q$$$$$$$$$$B
    "$$$$$$$$P      My_overlay: https://github.com/aliceinwire/overlay
   d$$$$$$$P"
  $$$$$$P    Key fingerprint = 0EE4 555E 3AAC B4A4 798D 9AC5 8E31 1808 C553
2D33
 `Q$$P"
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#727124; Package wnpp. (Tue, 22 Oct 2013 13:54:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Takanori Suzuki <mail.tks@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 22 Oct 2013 13:54:13 GMT) Full text and rfc822 format available.

Message #10 received at 727124@bugs.debian.org (full text, mbox):

From: Takanori Suzuki <mail.tks@gmail.com>
To: 727124@bugs.debian.org
Subject: RFA: nautilus-actions -- nautilus extension to configure programs to launch
Date: Tue, 22 Oct 2013 22:52:25 +0900
I'm gnome user and I'm interested in adopt the package.

-- 
-------------------------------
Takanori Suzuki
mail.tks@gmail.com
-------------------------------



Changed Bug title to 'ITA: nautilus-actions -- nautilus extension to' from 'O: nautilus-actions -- nautilus extension to configure programs to launch' Request was from Takanori Suzuki <mail.tks@gmail.com> to control@bugs.debian.org. (Sat, 23 Nov 2013 09:33:04 GMT) Full text and rfc822 format available.

Owner recorded as Takanori Suzuki <mail.tks@gmail.com>. Request was from Takanori Suzuki <mail.tks@gmail.com> to control@bugs.debian.org. (Sat, 23 Nov 2013 09:33:05 GMT) Full text and rfc822 format available.

Reply sent to Takanori Suzuki <mail.tks@gmail.com>:
You have taken responsibility. (Sat, 23 Nov 2013 10:06:05 GMT) Full text and rfc822 format available.

Notification sent to alice ferrazzi <aliceinwire@gnumerica.org>:
Bug acknowledged by developer. (Sat, 23 Nov 2013 10:06:05 GMT) Full text and rfc822 format available.

Message #19 received at 727124-close@bugs.debian.org (full text, mbox):

From: Takanori Suzuki <mail.tks@gmail.com>
To: 727124-close@bugs.debian.org
Subject: Bug#727124: fixed in nautilus-actions 3.2.3-1
Date: Sat, 23 Nov 2013 10:03:56 +0000
Source: nautilus-actions
Source-Version: 3.2.3-1

We believe that the bug you reported is fixed in the latest version of
nautilus-actions, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 727124@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Takanori Suzuki <mail.tks@gmail.com> (supplier of updated nautilus-actions package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 29 Oct 2013 01:30:40 +0900
Source: nautilus-actions
Binary: nautilus-actions
Architecture: source amd64
Version: 3.2.3-1
Distribution: unstable
Urgency: low
Maintainer: Takanori Suzuki <mail.tks@gmail.com>
Changed-By: Takanori Suzuki <mail.tks@gmail.com>
Description: 
 nautilus-actions - nautilus extension to configure programs to launch
Closes: 727124
Changes: 
 nautilus-actions (3.2.3-1) unstable; urgency=low
 .
   [ Takanori Suzuki ]
   * New upstream development release.
     - debian/control.in:
       - Bump Standards-Version to 3.9.5; no changes required.
       - New Maintainer (closes: #727124)
     - debian/rules:
       - Fixed duplicate-changelog-files
       - Update to reference dpkg-buildflags to fix hardening-no-relro.
     - debian/copyright
       - Update the content to fit dep5
Checksums-Sha1: 
 c2f96e53049a0fc5a6f0775c2dcbdfecef9708d2 2230 nautilus-actions_3.2.3-1.dsc
 af3b8017a13feeda221a52cfef4e61bea659e436 16371892 nautilus-actions_3.2.3.orig.tar.gz
 4436c2f62f2bc5598e5eaed63024c73fe8070633 9061 nautilus-actions_3.2.3-1.debian.tar.gz
 a899242ace81385b197653c40f36d6d6d13a9ecf 12580800 nautilus-actions_3.2.3-1_amd64.deb
Checksums-Sha256: 
 d064c2db69fadc84659ebe10ffd13d980005248fe6d4253972840ed860af4a3c 2230 nautilus-actions_3.2.3-1.dsc
 5ec4da91cfe6dff51a5516a09d86e9dac2260540a748f41c61a820cc7e2dd40b 16371892 nautilus-actions_3.2.3.orig.tar.gz
 0024481341c84993f74be5fe94016cc7d6f0993f956a6d5fcbf3204d25869136 9061 nautilus-actions_3.2.3-1.debian.tar.gz
 c0429e1a376731bbd07a2f053afdcadc55922918f6b2c36c01ec295348debbb5 12580800 nautilus-actions_3.2.3-1_amd64.deb
Files: 
 676a41838403af705582c51900c06644 2230 gnome optional nautilus-actions_3.2.3-1.dsc
 99a8dad5b92503e5475186b80547e840 16371892 gnome optional nautilus-actions_3.2.3.orig.tar.gz
 ae8cad5bad51f422bc87dc799a92c03a 9061 gnome optional nautilus-actions_3.2.3-1.debian.tar.gz
 ea5e5f2dae4a4ab8111948ea59cd5752 12580800 gnome optional nautilus-actions_3.2.3-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iQIcBAEBCAAGBQJSkHF0AAoJEDIkf7tArR+mxrEP/iSbuUUQsiTQ6rn+0eWx22LU
qGaNZNUKpMP20i/ARqH3kQqZ06FELKy+9K/QNGOaU74+ctgJ+HcCA17QeJO0JxnV
V1UnshCjJ9jcLo9j9k92idZeGrLsoti7ZAWz2OOIJAVvnDvEr1me+sfJnc0Z/eYv
8imEJtNee0j4yXGB3jpD/lqxQZUSbfVJ1z19W1rJT8nVYyt3faKhN2muSqjBHvHo
4gNW+X7XABSWFKEmoj+CnwAH0qOyM7VABBPv+dvNK2X5qHnEnGQcwpHWpizk1ym9
XgN7Y58rI8P5mB+wmYtYF45Q7X8E5BbNtGZdkY8GXjQUawGJV2pcnGL4fWL0K1Vp
HJV++rSPL4WW7ZPpS/ouaymVnuUZQgspWRI19gZaaVSCyU+DHjxjkdMU62X7wi1w
SJmlmUdcnx6tbCB5BqL6Xar6cnJME3AGybhPCB6whwsgRTmJdhMez1o4diLECQ74
ij6652keZVt8eKcK49PcxiReox0n3RRFBF4jSythyjj2SZvFE08w4NB6WEdE+twJ
ziJrVWUIQsuMRrT04/VRS3L3mBUNm6kexMG8MXX1hUL/bc5Aj1I9Fh5VEtllcoqc
tep6EcZWxi0uTnRnXaeeh3lg8ziQ1xq9YxN2PMc+pTao6jLcBFlGWBkf0bbvjIKT
6FmKgKHiQXR+XIUJdYfs
=OwXN
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 22 Dec 2013 07:26:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:25:52 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.